{% extends "base.html" %}

{% block content %}

<h1 class="display-4">Update Apotek</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">    
      
    <form method="post">
         <label>ID Apotek: </label>  
            <input type="text" name="id_apotek" item="id_apotek" style="background-color: #C8C8C8; " value= {{ id }} disabled> 
            <br>
       
        {% csrf_token %}
        {{ form.as_p }}
        <button class="btn btn-outline-primary" type="submit">Update</button>
    </form> 
</div>

<style>
    input, select, .temp {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    }
</style>

{% endblock content %}
